» Ubuntu » Paket

Error

two or more packages specified (pure-ftpd-mysql oneiric)